## gsl 0.3f-1.1

=== debian/changelog ===
gsl (0.3f-1.1) frozen unstable; urgency=low

  * Non-maintainer upload.
  * Set Architecture: to any.
  * Fix some errors in debian/rules that made building impossible.
  * Removed spurious file debian/tmp.deb.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 13 Jan 1999 13:47:57 +0100

gsl (0.3f-1) unstable; urgency=low

  * Initial Release.  
  * Don't include libgsl.so.0 because it doesn't build correctly
  * Remove the test-switch program

 -- Michael J. Booth <booth@debian.org>  Sun,  2 Aug 1998 22:56:51 -0400

Local variables:
mode: debian-changelog
add-log-mailing-address: "booth@debian.org"
End:
