=== debian/control ===
Source: gsl
Section: devel
Priority: optional
Maintainer: Michael J. Booth <booth@debian.org>
Standards-Version: 2.4.1

Package: gsl-dev
Architecture: any
Depends: gsl
Description: The GNU Scientific Library (GSL), development files
 The GNU Scientific Library (GSL) is a collection of routines for
 numerical analysis.  The routines are written from scratch by the GSL
 team in C, and are meant to present a modern API for C programmers, while
 allowing wrappers to be written for very high level languages.
 Although GSL is still officially in early alpha (and hence interfaces
 may change) it has many stable pieces, including a random number
 suite, an FFT package, simulated annealing and root finding.  Work
 is under way on numerical integration, Monte Carlo integration and
 special functions.

Package: gsl
Architecture: any
Depends: ${shlibs:Depends}
Description: The GNU Scientific Library (GSL)
 The GNU Scientific Library (GSL) is a collection of routines for
 numerical analysis.  The routines are written from scratch by the GSL
 team in C, and are meant to present a modern API for C programmers, while
 allowing wrappers to be written for very high level languages.
 Although GSL is still officially in early alpha (and hence interfaces
 may change) it has many stable pieces, including a random number
 suite, an FFT package, simulated annealing and root finding.  Work
 is under way on numerical integration, Monte Carlo integration and
 special functions.
