## gsl 1.3-1

=== DESCRIPTION ===
Package: gsl
Version: 1.3-1
Date: 18-11-2004
Title: wrapper for the Gnu Scientific Library
Author: Robin K. S. Hankin
SystemRequirements: Gnu Scientific Library version 1.5
Description: 
 An R wrapper for special functions of the Gnu Scientific Library.
 (http://www.gnu.org/software/gsl/).  The function naming scheme
 directly copies the GSL manual except that leading gsl_sf_ and, if
 present, the trailing _e is stripped: thus gsl_sf_Airy_Ai_e goes to R
 function airy_Ai(); however, some functions (such as gsl_sf_sin())
 retain the prefix to avoid conflicts: a full list is given in
 help(Misc).  Function arguments have the same names as in the GSL
 reference manual.  The package is organized into units corresponding
 to GSL header files; the .c, .R, and .Rd filenames match the header
 filenames, except that the .Rd files are capitalized.  Functions
 appear in all files in the same order as the GSL reference manual,
 which precludes the use of the tidying method given in section 3.1 of
 R-exts.  Error forms of GSL functions (_e versions) are used if
 available.  Documentation is limited to: (a), a pointer to the GSL
 reference book, which would in any case dominate any docs here; and
 (b), re-productions of some tables and figures in Abramowitz and
 Stegun (June 1964).
Maintainer: Robin Hankin <r.hankin@soc.soton.ac.uk>
License: GPL
Packaged: Fri Dec 17 10:00:16 2004; rksh
