## gsl 1.6-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gsl
-Version: 1.6-6
+Version: 1.6-7
 Date: 07-02-2005
 Title: wrapper for the Gnu Scientific Library
 Author: Robin K. S. Hankin; qrng functions by Duncan Murdoch
@@ -11,4 +11,4 @@
  overall package organization.
 Maintainer: Robin Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Fri Apr  7 08:55:05 2006; rksh
+Packaged: Thu Apr 12 22:40:29 2007; rksh
