## gsl 1.6-10

=== DESCRIPTION ===
Package: gsl
Version: 1.6-10
Date: 07-02-2005
Title: wrapper for the Gnu Scientific Library
Author: Robin K. S. Hankin; qrng functions by Duncan Murdoch
SystemRequirements: Gnu Scientific Library version >= 1.5
Description: 
 An R wrapper for the special functions and quasi random number
 generators of the Gnu Scientific Library
 (http://www.gnu.org/software/gsl/).  See ?Misc for details of 
 overall package organization.
Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
License: GPL
Packaged: Wed May  9 21:44:50 2007; rksh
