## gsl 1.8-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gsl
-Version: 1.8-4
+Version: 1.8-8
 Date: 16-09-2007
 Title: wrapper for the Gnu Scientific Library
 Author: Robin K. S. Hankin; qrng functions by Duncan Murdoch and
@@ -13,4 +13,4 @@
  widely used in the package.
 Maintainer: Robin K. S. Hankin <r.hankin@noc.soton.ac.uk>
 License: GPL
-Packaged: Mon Sep 17 09:34:22 2007; rksh
+Packaged: Mon Oct 15 20:57:17 2007; rksh
