## gsl 1.9-6

=== DESCRIPTION ===
Package: gsl
Version: 1.9-6
Depends: R (>= 2.10.0)
Date: 16-09-2007
Title: wrapper for the Gnu Scientific Library
Author: Robin K. S. Hankin; qrng functions by Duncan Murdoch and
        multimin by Andrew Clausen
SystemRequirements: Gnu Scientific Library version >= 1.12
Description: An R wrapper for the special functions and quasi random
        number generators of the Gnu Scientific Library
        (http://www.gnu.org/software/gsl/).  See gsl-package.Rd for
        details of overall package organization, and Misc.Rd for some
        functions that are widely used in the package, and some tips on
        installation.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-2
Packaged: 2010-10-20 09:06:39 UTC; rksh
Repository: CRAN
Date/Publication: 2010-10-20 13:56:35
