## gsl 1.9-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gsl
-Version: 1.9-8
+Version: 1.9-9
 Depends: R (>= 2.10.0)
 Date: 16-09-2007
 Title: wrapper for the Gnu Scientific Library
@@ -14,6 +14,6 @@
         installation.
 Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
 License: GPL-2
-Packaged: 2010-10-21 19:59:16 UTC; rksh
+Packaged: 2011-09-08 20:34:30 UTC; rksh
 Repository: CRAN
-Date/Publication: 2010-10-23 07:43:58
+Date/Publication: 2011-09-09 03:28:12
