## gsl 1.9-10.2

=== DESCRIPTION ===
Package: gsl
Version: 1.9-10.2
Depends: R (>= 2.10.0)
Date: 2016-12-14
Title: Wrapper for the Gnu Scientific Library
Author: Robin K. S. Hankin; qrng functions by Duncan Murdoch and
 multimin by Andrew Clausen
SystemRequirements: Gnu Scientific Library version >= 1.12
Description: 
 An R wrapper for the special functions and quasi random number
 generators of the Gnu Scientific Library
 (http://www.gnu.org/software/gsl/).  See gsl-package.Rd for details of 
 overall package organization, and Misc.Rd for some functions that are
 widely used in the package, and some tips on installation.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-3
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-12-15 11:03:22
Packaged: 2016-12-15 02:10:25 UTC; rhankin
