## gsl 1.16+dfsg

=== debian/changelog ===
gsl (1.16+dfsg-4) unstable; urgency=low

  * debian/copyright: Also mention LGPL-3 for some files in utils/*
  							(Closes: #792843)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2015 06:52:31 -0500

gsl (1.16+dfsg-3) unstable; urgency=low

  [Yuriy M. Kaminskiy]
  * Add multi-arch support. (Closes: #708832)
  * debian/control: Add new package libgsl0-prof with profiling support

  [ Dirk Eddelbuettel ]
  * Integrating nice patch by Yuriy
  * debian/rules: Minor cleanup related to dh_clean
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jul 2015 17:29:17 -0500

gsl (1.16+dfsg-2) unstable; urgency=low

  * debian/rules: Applies patch by Fernando Seiti Furusato to switch to
    autoreconf use via debhelper in order to build on eg the ppc64el
    architecture.					(Closes: #753360)
  * debian/control: Idem, in Build-Depends s/autotools-dev/dh-autoreconf/

  * debian/rules: Add dpkg-buildflags call for CFLAGS and LDFLAGS
  
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jul 2014 11:23:16 -0500

gsl (1.16+dfsg-1) unstable; urgency=low

  * New upstream version released today
  
  * doc/*: As before, removed the doc/ directory containing what Debian
    considers to be 'non-free' documentation to create a source package
    that complies with Debian's interpretation of what is free.

  * interpolation/interp.c: Error message changed upstream  (Closes: #639250)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jul 2013 11:42:12 -0500

gsl (1.15+dfsg.2-2) unstable; urgency=low

  * debian/rules: Correct switch to build-index and build-arch and ensure
    that their target build-stamp depends on configure-stamp. (Closes: #696014)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Dec 2012 14:39:57 -0600

gsl (1.15+dfsg.2-1) unstable; urgency=low

  * "Second DFSG attempt" at GSL 1.15, now with GFDL in sources too
  * doc/* directory removed from 'dfsg.2' tarball to ensure source tarball
    in Debian archive also dfsg clean (Closes: #695776)

  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Dec 2012 22:06:23 -0600

gsl (1.15+dfsg-1) unstable; urgency=low

  * New upstream version released today

  * doc/*: As before, removed the 'non-free' documentation to create a 
    source package that complies with Debian's interpretation of what is free. 

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 May 2011 18:44:20 -0500

gsl (1.14+dfsg-1) unstable; urgency=low

  * New upstream release

  * doc/*: As before, removed the 'non-free' documentation to create a 
    source package that complies with Debian's interpretation of what is free. 
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Mar 2010 19:39:12 -0500

gsl (1.13+dfsg-1) unstable; urgency=low

  * New upstream release

  * doc/*: As before, removed the 'non-free' documentation to create a 
    source package that complies with Debian's interpretation of what is free. 
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2009 18:07:29 -0500

gsl (1.12+dfsg-1) unstable; urgency=low

  * New upstream version released today
  
  * doc/*: As before, removed the 'non-free' documentation to create a 
    source package that complies with Debian's interpretation of what is free. 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Dec 2008 06:17:55 -0600

gsl (1.11+dfsg-2) unstable; urgency=low

  * debian/*: Applied patch by Matthew Vernon for building an optional package
    libgsl0-prof from source by setting setting DEB_BUILD_OPTIONS=buildprof
    Many thanks for suggesting the patch, and even providing it!
  							(Closes: #503290)
  
  * multimin/*: Applied patch by Ian Jackson to skip unncessary size 
    calculations; patch also intgegrated upstream	(Closes: #500521)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2008 09:49:19 -0500

gsl (1.11+dfsg-1) unstable; urgency=low

  * New source tarball without so-called 'non-free' documentation released
    under the FSF's standard GFDL. 			(Closes: #495935)

  * The documentation will still be provided by packages in non-free which
    is not technically part of Debian but accessible via the package
    management system.

  * debian/README.Debian: Added, explaining this somewhat unfortunate change
  
  * debian/control: Removed gsl-doc-pdf entry
  * debian/rules: Adjusted accordingly

  * debian/watch: Added version mangling before comparison	[lintian]
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Aug 2008 16:19:59 -0500

gsl (1.11-2) unstable; urgency=low

  * debian/control: Add 'Conflicts: libgsl0' for libgsl0ldbl 
							(Closes: #477732)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Apr 2008 06:39:27 -0500

gsl (1.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2008 08:21:39 -0500

gsl (1.10-4) unstable; urgency=low

  * debian/control: GSL does not need libblas-dev as it packages its
    own libgslclbas; users can the choose at link time which Blas library 
    their gsl-using programs link against. Thanks to Mathias Klose for
    follow-ups on this.					(Closes: #462232)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jan 2008 06:24:09 -0600

gsl (1.10-3) unstable; urgency=low

  * debian/control: Replace Build-Depends: on'refblas3-dev' with 
    'libblas-dev' to use the new gfortran-built BLAS libraries. Thanks 
    to Colin Tuckley for the heads-up.			(Closes: #462232)

  * debian/control: Update Standards-Version: to current value.
  * debian/control: Added Homepage: field to contain URL [lintian]

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Jan 2008 06:36:59 -0600

gsl (1.10-2) unstable; urgency=low

  * debian/control: Correct Build-Depends-Indep to have tetex and texlive

