## gsl 2.1+dfsg

=== debian/changelog ===
gsl (2.1+dfsg-2) unstable; urgency=low

  * debian/patches/dont-disable-deprecated: Re-apply first half of patch
    by Iain Lane to not disable deprecated functions (Closes: #804765)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Nov 2015 22:52:14 -0600

gsl (2.1+dfsg-1) unstable; urgency=low

  * New upstream version released today
  
  * doc/*: As before, removed files from the doc/ directory now containing
    only what Debian considers to be 'non-free' documentation (ie man
    pages) to create a source package that complies with Debian's
    interpretation of what is free.
  * doc/Makefile.am: Removed instructions for non-free manual
  * configure.ac: Remove entry for doc/examples/Makefile.in

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Nov 2015 13:58:43 -0600

gsl (2.0+dfsg-2) unstable; urgency=low

  * debian/patches/dont-disable-deprecated: Applied patch by Iain Lane to
    not (yet) disable deprecated functions while we transition gsl 2.0
    into Debian						(Closes: #804765)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Nov 2015 06:42:31 -0600

gsl (2.0+dfsg-1) unstable; urgency=low

  * New upstream version released today
  
  * doc/*: As before, removed the doc/ directory containing what Debian
    considers to be 'non-free' documentation to create a source package
    that complies with Debian's interpretation of what is free.

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 20:10:36 -0500
