=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: gawk | awk, debhelper (>= 9), gcc (>= 4:4.0), binutils (>= 2.12.90.0.9), dh-autoreconf
 Homepage: http://www.gnu.org/software/gsl
 
-Package: libgsl0ldbl
+Package: libgsl2
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: gsl, libgsl0
-Replaces: gsl, libgsl0 (<= 1.9-4)
+Conflicts: gsl, libgsl0, libgsl0ldbl
+Replaces: gsl, libgsl0 (<= 1.9-4), libgsl0ldbl (<= 1.16+dfsg-4)
 Suggests: gsl-ref-psdoc | gsl-doc-pdf | gsl-doc-info | gsl-ref-html
 Description: GNU Scientific Library (GSL) -- library package 
  The GNU Scientific Library (GSL) is a collection of routines for
@@ -34,13 +34,14 @@
  .
  URL: http://www.gnu.org/software/gsl/
 
-Package: libgsl0-dev
+Package: libgsl-dev
 Section: libdevel
 #Multi-Arch: same -- TODO resolve /usr/bin/gsl-config issue
 Architecture: any
-Depends: libgsl0ldbl (= ${binary:Version}), ${misc:Depends}
-Conflicts: gsl-dev
-Replaces: gsl-dev, libgsl0 (<= 1.9-4)
+Depends: libgsl2 (= ${binary:Version}), ${misc:Depends}
+Conflicts: gsl-dev, libgsl0-dev
+Replaces: gsl-dev, libgsl0 (<= 1.9-4), libgsl0-dev (<= 1.16+dfsg-4)
+Provides: libgsl0-dev
 Description: GNU Scientific Library (GSL) -- development package
  The GNU Scientific Library (GSL) is a collection of routines for
  numerical analysis.  The routines are written from scratch by the GSL
@@ -69,12 +70,15 @@
  .
  URL: http://www.gnu.org/software/gsl/
 
-Package: libgsl0-dbg
+Package: libgsl-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libgsl0ldbl (= ${binary:Version}), ${misc:Depends}
+Depends: libgsl2 (= ${binary:Version}), ${misc:Depends}
+Provides: libgsl0-dbg
+Conflicts: libgsl0-dbg
+Replaces: libgsl0-dbg (<= 1.16+dfsg-4)
 Description: GNU Scientific Library (GSL) -- debug symbols package
  The GNU Scientific Library (GSL) is a collection of routines for
  numerical analysis.  The routines are written from scratch by the GSL
@@ -88,13 +92,16 @@
  URL: http://www.gnu.org/software/gsl/
 
 
-Package: libgsl0-prof
+Package: libgsl-prof
 Section: libdevel
 Priority: extra
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgsl0ldbl (= ${binary:Version}), ${misc:Depends}
+Provides: libgsl0-prof
+Conflicts: libgsl0-prof
+Replaces: libgsl0-prof (<= 1.16+dfsg-4)
+Depends: libgsl2 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Scientific Library (GSL) -- profiling symbols package
  The GNU Scientific Library (GSL) is a collection of routines for
  numerical analysis.  The routines are written from scratch by the GSL
