=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,17 @@
 # Copyright (C) 1999 - 2015  Dirk Eddelbuettel <edd@debian.org>
 
 source  := $(shell head -1 debian/changelog | awk '{print $$1}')
-sonum   := 0
-libpack := libgsl$(sonum)ldbl
+sonum   := 2
+#libpack := libgsl$(sonum)ldbl
+libpack := libgsl$(sonum)
 #devpack := $(libpack)-dev
-devpack := libgsl$(sonum)-dev
-dbgpack := libgsl$(sonum)-dbg
+#devpack := libgsl$(sonum)-dev
+#dbgpack := libgsl$(sonum)-dbg
+devpack := libgsl-dev
+dbgpack := libgsl-dbg
 binpack := $(source)-bin
-profpack := libgsl$(sonum)-prof
+#profpack := libgsl$(sonum)-prof
+profpack := libgsl-prof
 #docpack := $(source)-doc-pdf
 #debtmp	:= $(CURDIR)/debian/$(libpack)
 debtmp	:= $(CURDIR)/debian/tmp
@@ -214,7 +218,9 @@
         #dh_installman		-p$(binpack)	debian/gsl-histogram.1 \
         #					debian/gsl-randist.1
         # move static libs into dev-package  and binaries into bin package
-	dh_install --sourcedir=debian/tmp -p$(binpack) -p$(devpack) -p$(libpack)
+	dh_install --sourcedir=debian/tmp -p$(libpack)
+	dh_install --sourcedir=debian/tmp -p$(devpack) 
+	dh_install --sourcedir=debian/tmp -p$(binpack) 
 
         # lintian silencer for the 'ldbl' transition package
 	dh_installdirs -p$(libpack) usr/share/lintian/overrides
@@ -253,12 +259,3 @@
 # one at a time. So keep in mind: any options passed to commands here will
 # affect _all_ packages. Anything you want to only affect one package
 # should be put in another target, such as the install target.
-binary-common: build test install 
-        #dh_testversion 2.0
-	dh_testdir
-	dh_testroot
-        #dh_installdebconf
-	dh_link
-	dh_installdocs
-        #dh_installexamples
-        #dh_installmenu
