## gsl 2.1-1

=== DESCRIPTION ===
Package: gsl
Version: 2.1-1
Depends: R (>= 3.1.0)
Date: 28-07-2016
Title: Wrapper for the Gnu Scientific Library
Author: Robin K. S. Hankin; qrng functions by Duncan Murdoch and
 multimin by Andrew Clausen
SystemRequirements: Gnu Scientific Library version >= 1.12
Description: 
 An R wrapper for some of the functionality of the
 Gnu Scientific Library.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-2
NeedsCompilation: yes
Packaged: 2016-07-27 22:32:38 UTC; rhankin
Repository: CRAN
Date/Publication: 2016-07-28 17:28:28
