## gsl 2.1-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gsl
-Version: 2.1-5
+Version: 2.1-7
 Depends: R (>= 3.1.0)
 Title: Wrapper for the Gnu Scientific Library
 Authors@R: c(person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415")),
@@ -11,12 +11,12 @@
  Gnu Scientific Library.
 Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
 License: GPL-3
-URL: https://github.com/RobinHankin/gsl.git
+URL: https://github.com/RobinHankin/gsl
 BugReports: https://github.com/RobinHankin/gsl/issues
 NeedsCompilation: yes
-Packaged: 2019-03-14 20:30:24 UTC; rhankin
+Packaged: 2021-09-06 02:27:00 UTC; rhankin
 Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>),
   Andrew Clausen [ctb] (multimin functionality),
   Duncan Murdoch [ctb] (qrng functions)
 Repository: CRAN
-Date/Publication: 2019-03-15 08:50:03 UTC
+Date/Publication: 2021-09-14 16:40:10 UTC
